@font-face {
    font-family: 'Noto Sans';
    src: url('../fonts/NotoSans.eot');
    src: url('../fonts/NotoSans.eot?#iefix') format('embedded-opentype'),
        url('../fonts/NotoSans.woff2') format('woff2'),
        url('../fonts/NotoSans.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Noto Sans';
    src: url('../fonts/NotoSans-Bold.eot');
    src: url('../fonts/NotoSans-Bold.eot?#iefix') format('embedded-opentype'),
        url('../fonts/NotoSans-Bold.woff2') format('woff2'),
        url('../fonts/NotoSans-Bold.ttf') format('truetype');
    font-weight: bold;
    font-style: normal;
    font-display: swap;
}
*{margin:0;padding:0;font-family:'Noto Sans', arial;}
a{text-decoration:none;cursor:pointer}
button{border:none;cursor:pointer}
ul{padding:0;list-style-type:none}
p,h1,h2,h3,h4,h5,a,button,li,span{font-family:'Noto Sans', arial;}
:root{--yellow:#f8d021; --sblu:#93d5de; --dgrn:#00919b; --red:#f53c20; --lgray:#eee; --blk:#000}
a{color:#000; text-decoration: none;}
a:hover{text-decoration:none;color:var(--red)}
svg{width:30px;}
@media (min-width:1900px) {
.container,.container-lg,.container-md,.container-sm,.container-xl{width:80%}
}
.empty_field{ border: 1px solid red !important; }
.owl-nav {display: none;}



/*************Header Css********************/
.header2,.myHeader,.on_con:after{width:100%;top:0}
.header2,.myHeader,header .navbar-collapse{padding:0}
header{padding:0;margin:0}
.topHeader{padding:0 25px;background:var(--yellow);position:relative;z-index:1000; transition: ease all 1s;}
.stick .topHeader {position: fixed; width: 100%; z-index: 1000; box-shadow: 0 0 10px -1px #000; padding:0 25px 0; left:0; top:0px;}
.stick .topHeader .srchBar { position: absolute;}
.mainHeader{background:rgba(0,0,0,0.9);display:none;position:fixed;width:100%;left:0;top:0;z-index:100;height:100%;padding:20px;overflow-y:auto}
.srch{font-size:14px;color:#fff;margin:0 25px;cursor:pointer}
.hltMnu{font-size:14px;color:#000; margin: 0 15px 0 0;}
.dwnApp{margin:0 15px 0 5px;color:#000}
.hltMnu img{width:10px;margin:0 3px 0 0; height: 19px;}
header svg{width:21px;height:29px;fill:#000;margin:0 auto 0; display: block;}
.hdOrder{position:relative;z-index:0}
.hdOrder a{margin:0 20px}
.stick .fixedtop{display:block!important}
.rel{position:relative}
.top_right{margin:10px 0 0;position:relative}
.top_right span{font-size:14px}
header .top_left{float:left}
.top_left .menu-brn { display: none;}
.navbar-toggle{display:none;position:relative;float:right;padding:9px 10px;margin-top:8px;margin-right:15px;margin-bottom:8px;background-color:transparent;border:1px solid transparent;border-radius:4px}
.navbar-toggle .icon-bar{display:block;width:22px;height:2px;border-radius:1px}
.navbar-toggle .icon-bar + .icon-bar{margin-top:4px}
header .navbar-brand{position: relative;z-index: 10; padding:0!important;width:220px;height:auto;display:block;overflow:hidden;margin:0 0 4px}
.page-name{float:left;font-size:30px;font-weight:lighter;color:#fff;border-left:solid 1px #fff;margin:6px 0 0 10px;padding:0 0 6px 10px;line-height:30px}
header .navbar-brand > img{display:block;width:220px;float:left; margin: 28px 0 0; height: 35px;}
header .yrsAnchor{float: left; margin: 10px 0 5px 20px;}
header .yrsBadge { width:80px; display: inline-block; float: none; height: 80px; transition: ease all 0.5s;}
header .stick .yrsBadge { width: 60px; height: 60px;}
.page-name a{color:#fff}
.srch{font-size:14px;color:#fff;margin:0 25px;cursor:pointer}
.srch svg{fill:#fff;width:15px;height:15px;display:inline-block;vertical-align:top;margin:9px 2px 0}
span.menu-brn { margin-left: 0;  font-size: 17px;  padding: 8px 0 5px 9px;  display: inline-block;  cursor: pointer;  height: 40px;}
.menu-brn span{width:5px;background:var(--blk);height:25px;display:inline-block;margin:0 0 0 4px;vertical-align:bottom;}
.menu-brn span:nth-child(2){height:18px;}
.mainHeader .navbar-nav{margin:0;display:flex;flex-flow:column wrap;width:auto;justify-content:flex-start;align-items:self-start;float:left;max-height:700px}
header .navbar-collapse{padding:0;padding-bottom:0}
.navbar-nav > li{float:left;width:250px;background:var(--yellow);margin:30px 15px 0;border-radius:5px;padding:10px}
header .navbar-nav li a{display:inline-block;padding:3px 5px 3px 20px;margin:0;border-radius:3px;text-transform:capitalize;color:#000;line-height:20px;width:100%}
a.mob_link_dd b{display:block;background-image:url(../images/fq-r.png)}
a.mob_link_dd b,a.mob_link_dd_act b{margin:0;width:50px;position:absolute;background-repeat:no-repeat;background-color:#000;height:100%;top:0;text-align:center;background-position:center;right:0}
header .navbar-nav > li .sub_con{padding-top:0;width:100%}
header .navbar-nav li:hover .sub_con{display:block}
header .navbar-nav li .sub_con .col1{float:left}
header .navbar-nav li .sub_con .col2{width:50%;float:left}
.vasLinks{background:#666!important}
.vasLinks .vasLinks-heading{font-size:20px;padding:5px 11px;text-align:left;background:#666;color:#fff;margin-bottom:0;font-weight:400}
.vasLinks .sublink{padding:0 15px 10px}
header .navbar-nav > li .vasLinks .sublink a{width:100%;color:#fff!important;display:block;border-bottom:1px solid #eee;padding:10px 0}
.moffBan img{max-width:93%;margin:0 auto}
header .navbar-nav > li.dropdown{position:relative!important}
header .navbar-nav > li > a:hover,header .navbar-nav > li > a:active,header .navbar-nav > li > a:focus{color:var(--red);background:none}
a.mob_link_dd{display:none!important}
header .navbar-nav li a.reviewMenuWrp span{display:inline-block}
span.reviewInw{padding:5px;vertical-align:bottom;background:#ffc81b;border-radius:4px;margin-right:4px;color:#000}
header .navbar-nav li a.reviewMenuWrp .reviewIcon{line-height:normal;vertical-align:sub}
header .navbar-nav li a.reviewMenuWrp span{display:inline-block}
header .navbar-nav li a.reviewMenuWrp .reviewIcon span{display:block}
header .navbar-nav li a.reviewMenuWrp .reviewIcon span .fa{font-size:12px;color:#ffbf10}
.rightNavMenu li a.lnk_order_now1{background:var(--red);color:#fff;font-weight:500;letter-spacing:1px;padding:8px 15px;margin-top:6px;overflow:hidden;border-radius:4px;position:relative}
header .navbar-nav .viewAllLink a{display:inline-block;padding:6px 5px;font-size:14px;margin:13px 0 10px;color:#000;width:auto;line-height:13px;border-bottom:solid 2px var(--red);border-radius:0}
.sub_con .col1 .sublink a:last-child{border-bottom:0}
header .navbar-nav > li .vasLinks .sublink a:last-child{border-bottom:0}
header .navbar-nav > li > a .fa{color:#ffbf10}
.sub_con.dropdown-menu-box li a:hover{color:var(--yellow)}
.closeSrch{display:none}
.srchBar form{position:relative}
.srchBar button{position:absolute;right:10px;width:20px;height:20px;top:8px;background:0;border:0}
.mainHeader.fix{position:fixed;top:0;z-index:110;width:100%}
.top_left{position:relative}
.mnuClose svg{fill:#fff;height:20px;width:20px;cursor:pointer;margin:12px 0 0}
.mnuClose{float:right;position:relative;z-index:10}
.mainHeader strong{font-size:15px;margin:0 0 10px}
.sublink{padding:0 20px}
header .sublink a::before{position:absolute;content:"-";left:38px}
header .navbar-nav li a:hover{color:#fff;background:var(--dgrn)}
.mainHeader .navbar-header{margin:0 0 10px;border-bottom:solid 1px #ccc;width:100%;padding:0 0 15px}
header .navbar-header{width:100%;}
header .navbar-nav .viewAllLink a:hover{color:var(--red);background:none}
.linkBtn {position: relative;}
.linkBtn span{display: none;}
.stick .dwnApp svg { fill: #fff;} 
.top-order-link a { background: var(--red);  color: #fff;  padding: 1px 5px 3px;  border-radius: 4px;  margin: 5px 0 0; display: inline-block; vertical-align: top;}
.top_right .hs{display:none;}
.stick .order_now_mnu {background: var(--red);}
.stick .order_now_mnu a{color: #fff !important;}
.stick .order_now_mnu svg{fill: #fff;}
.topHeader {margin-top: 0px;}

/***********************Menu**************************/
.menu2{position:relative;transition:ease all 1s}
.menu2 ul{margin: 0;text-align:right}
.menu2 ul li{display:inline-block; padding:15px 12px; vertical-align: bottom;} 
.stick .menu2 > ul > li {padding: 12px 12px;}
.menu2 ul li.dropdown{position:relative}
.menu2 ul li a{font-size:13px;color:#000; padding: 0; display: inline-block; text-align: center; text-decoration: none !important;}
span.menu-brn{display:none}
.menu2 .dropdown:hover .dropdown-menu{display:block}
.menu2 .megaMenu ul{margin:0;text-align:left}
.menu2 .dropdown-menu { width: 400%; border: none; left: -70px; right: auto; top: 78px; background-color: #fff; margin-top:0;position: absolute; padding: 10px; border-radius: 0 0 20px 20px;}
.stick .menu2 .dropdown-menu{top:72px;}
.menu2 .dropdown.open{position: relative;}
.menu2 > .dropdown.open a:hover{color:#fff;}
.menu2 > .dropdown.open a:hover svg{fill:#fff;}
.menu2 .dropdown.open {background: var(--dgrn);}
.menu2 .dropdown:hover > a{color:#fff;}
.menu2 .dropdown:hover > a svg{fill:#fff;}
.menu2 .dropdown.open > a{color:#fff;}
.menu2 .dropdown.open > a svg{fill:#fff;}
.menu2 .dropdown:hover{background: var(--dgrn);}
.menu2 .dropdown.open .dropdown-menu, .menu2 .dropdown:hover .dropdown-menu{border-top: solid 6px var(--dgrn);}
.menu2 > ul > li:hover {background: var(--dgrn);}
.menu2 > ul > li:hover > a{color:#fff;}
.menu2 > ul > li:hover > a svg{fill:#fff;}
.menu2 .dropdown-menu.fullMnu::before {left: 100px;}
.menu2 .dropdown-menu.fullMnu {width: 1200%; left: -450%; max-width: 1000px;}

.megaMenu ul li{padding:0;margin:0;display:inline-block;width:100%}
.megaMenu ul li a {padding: 0 !important; font-size: 13px; display: inline-block; color: #000; line-height: 17px; margin: 0 0 5px 7px; position: relative;text-align: left;}
.megaMenu ul li a:hover{color:var(--dgrn)}

.megaMenu ul li span {padding: 0 !important; cursor: pointer; font-size: 13px; display: inline-block; color: #000; line-height: 17px; margin: 0 0 5px 0; position: relative;text-align: left;}
.megaMenu ul li span:hover{color:var(--dgrn)}

.subMnuHd strong{font-weight:700;color: var(--dgrn);text-transform:capitalize;font-size:14px;margin:5px 0 8px;display:inline-block;width:100%;line-height:17px}
.megaMenu .row{column-count:3;padding:0 20px}
.megaMenu .row.columnFour{column-count:4}
.megaMenu .subMnuHd a{margin:0!important}
.megaMenu .subMnuHd a:before{display:none}
.viwAllMnu{width:100%;display:inline-block;border-top:solid 1px #ccc;margin:10px 0 0;text-align:right;padding:5px 10px;cursor:pointer}
.viwAllMnu a{color:var(--dgrn)!important;font-size:13px!important;padding:0 !important;display:inline-block;margin:4px 0 5px;font-weight:700}
.mnuRate {border: solid 2px var(--dgrn); color: var(--dgrn); margin: 0 0 0 5px; padding:1px 7px 2px 6px; font-size: 11px; border-radius: 15px;}
.menu2 .dropdown-menu.vasMnu {width: 240%; right: -30px; left: auto;}
.vasMnu ul li a {margin: 0 0 5px;}
.megaMenu.vasMnu .row { column-count: 1; padding: 0 10px;}
.megaMenu ul li a strong.viwAll { font-weight: normal; color: var(--red); font-size: 13px;}
.megaMenu ul li.signBtn a {width: 100%;background: var(--red);color: #fff;padding: 9px 0 !important;display: inline-block;border-radius: 5px;font-size: 14px; text-align: center;}
.megaMenu ul li.signBtn {border-bottom: solid 1px #ccc;padding: 0 0 15px;margin: 0 0 10px;}
.srchBar{width:0;padding:0; overflow:hidden;display:inline-block; position: absolute;}
.srchBar input{height:45px;border-radius:5px 5px 0 0;border:0}
.srchBar button{position:absolute;right:25px;width:20px;height:20px;top:13px;background:0;border:0}
.srchBar svg{width:20px;height:20px;fill:#666;margin: 0;}
.srchBar .form-group{margin:0}
.searchDrop{position:absolute;background:#fff;text-align:left;box-shadow:0 7px 10px -4px #000;padding:15px 0 0;width:100%;border-radius:0 0 5px 5px;top:129px;border-top:solid 2px #ccc;overflow:hidden;display:none}
.stick .searchDrop{top:117px;}
.searchDrop h3{margin:0;font-size:14px;border-bottom:solid 2px #eee;padding:0 15px 6px;margin:0 0 10px}
.searchDrop ul{padding:0 15px;margin:0 0 30px}
.searchDrop ul li {float: left; width: 100%; text-align: left; padding: 0;}
.searchDrop ul li a{color:#444;font-size:13px;padding: 5px 0;display:inline-block; margin: 0 0 8px;border-radius:5px;transition:ease all .5s}
.searchDrop ul li a:hover {background: #eee; padding: 5px 10px;}
.ordTagline{width:100%;display:inline-block;background:#eee;padding:8px 20px}
.ordTagline a{color:var(--dgrn);font-weight:700;font-size:15px}
.searchDrop ul li a .icon{width:20px;height:14px; display: inline-block; vertical-align: top;margin: 3px 0 0;}
.dropdown-menu ul li {text-align: left;}
.stick .navbar-brand > .yrsBadge {width: 60px; height: 50px; margin: 12px 0 0 20px;}
.stick .navbar-brand > img { margin: 20px 0 0;}
.stick .menu2 ul { margin: 0; text-align: right;}
.stick .megaMenu ul li a { padding: 7px 0 5px;}



/*******************Banner Css******************************/
.banner p{text-align:left;margin:0 0 30px}
.banner .form-group{/*width:65%;float:right;text-align:left; */ margin:10px 0 0;position:relative} 
.banner .form-group select{text-align:left;height:50px;border-radius:4px;cursor:pointer;-moz-appearance:none;-webkit-appearance:none;background:url(../images/down.png) 96% center no-repeat,#fff;background-size:20px}
.banner .form-group svg{position:absolute;width:20px;height:20px;fill:#666}
.banner .form-group label { font-size: 11px;  font-weight: 400;  color: #999;}
.banner{background:var(--yellow);position:relative;padding:30px 0;z-index:0;margin:0 0 14%}
.banner::after{background:url(../images/banner-bottom.svg) left top / 100% auto no-repeat;content:"";left:0;position:absolute;bottom:-130px;width:100%;height:140px}
.banner h1 { font-size: 50px;  margin: 50px 0 0;  padding: 0 20% 15px 0;  position: relative;}
.banner h1::before{width:140px;height:150px;content:"";position:absolute;background:url(../images/banner-dot.png) left top repeat;left:-140px;top:10px}

.banner.ban-inner h1 {text-align: center;width: 100%;padding: 0;margin: 15px 0 0; font-size:  35px;}

h1 span{position:relative}
h1 span::before{position:absolute;content:"";background:#fff;width:100%;display:inline-block;height:15px;bottom:15px;z-index:-1;}
@keyframes underline {from{width:0} to{width:100%}}
.banner h1 strong {  width: 100%; display: block; font-weight: normal; font-size: 15px; margin: 12px 0 0;}
.banner h2 {  font-size: 15px;  line-height: 22px;  margin: 25px 0 20px;}
.banner a { margin: 0px 20px 0 0; display: inline-block; font-size: 14px;  padding: 0 2px; font-style: normal;}
.banner .banOrd{background:var(--blk);color:#fff;padding:8px 30px;border-radius:4px;transition:ease all .5s;border:none;font-style:normal;text-decoration:none;position:relative;overflow:hidden;vertical-align:top}
.banner .banOrd::after{position:absolute;width:7px;height:4px;background:var(--red);left:0;bottom:0;display:inline-block;content:"";}
@keyframes dot {from{left:0}to{left:94%}}
.banner .banOrd:hover{background:#000}
.banner h1{color:#000}
.banner h2{font-size:15px;line-height:22px;margin:5px 0 45px;color:#333}
.banner .subBanTxt{font-size:21px;color:#333;margin:0 0 20px;padding:0 0 0 0px}
.banner h1 strong{color:#333}
.bannerFrm{background:#fff;padding:10px;border-radius:25px;box-shadow:0 0 20px -10px #000;margin:50px 0 0;position:relative; min-height: 550px;}
.bannerFrm::after{position:absolute;content:"";background:url(../images/bean-sblu.svg) left center no-repeat;width:120%;height:510px;right:-133%;z-index:0;background-size:100% 100%;bottom:-20%}

/* RajeshAdded Code Start*/
.bannerFrm .formHeading{font-size:27px;margin:20px 0;text-align:left;padding:0}
.bannerFrm .formHeading span{position:relative;z-index:0}
.bannerFrm .formHeading span::before{position:absolute;content:"";background:var(--yellow);width:100%;display:inline-block;height:15px;bottom:1px;z-index:-1;}
.bannerFrm .formHeading strong{float:right;font-weight:400;font-size:16px;background:var(--dgrn);padding:3px 20px 3px 15px;margin:0 -25px 0 0;border-radius:4px 0 0 4px;color:#fff;width:auto}
.bannerFrm .form-group select{text-align:left;height:40px;border-radius:4px;cursor:pointer;-moz-appearance:none;-webkit-appearance:none;background:url(https://www.myassignmentservices.com/assets/front/images/down.png) 96% center no-repeat,#f5f5f5;background-size:15px}
.bannerFrm .checkbox_box span{font-size:12px;color:var(--dgrn);margin:0}
.bannerFrm .checkbox_box{margin:20px 0 0;display:inline-block;width:100%}
.bannerFrm .checkbox_box label{font-size:12px;vertical-align:top;color:#646c70;text-transform:inherit;font-weight:500;position:relative;padding-left:30px;cursor:pointer;display:inline-block;height:20px;-ms-user-select:none;user-select:none;margin:-15px 0 0}
.bannerFrm .checkbox_box [type=checkbox]:checked+label:before{top:-4px;left:0;width:10px;height:19px;border-top:2px solid transparent;border-left:2px solid transparent;border-right:2px solid var(--dgrn);border-bottom:2px solid var(--dgrn);-webkit-transform:rotate(40deg);transform:rotate(40deg);-webkit-backface-visibility:hidden;backface-visibility:hidden;-webkit-transform-origin:100% 100%;transform-origin:100% 100%;content:""}
.bannerFrm .checkbox_box [type="checkbox"] + label::before,.checkbox_box [type="checkbox"]:not(.filled-in) + label::after{content:'';position:absolute;top:0;left:0;width:18px;height:18px;z-index:0;border:2px solid var(--sblu);border-radius:1px;margin-top:2px;-webkit-transition:.2s;transition:.2s}
.bannerFrm .checkbox_box [type=checkbox]:not(.filled-in)+label:after{border:0;-webkit-transform:scale(0);transform:scale(0)}
.bannerFrm .slider.slider-horizontal .slider-track{height:5px;width:100%;margin-top:-5px;top:58%;left:0}
.bannerFrm .captcha #change-image{vertical-align:top;display:inline-block;padding:4px 8px;margin:0 10px;border:none;color:var(--yellow);background:var(--dgrn);border-radius:4px;text-align:center; cursor: pointer;}
.bannerFrm .icon{position:unset!important;display:inline-block;fill:#fff!important;width:18px!important;height:18px!important;margin:4px 0 0}
.bannerFrm .form-group.captcha{text-align:left}
.bannerFrm a{border:none}
.infoForm .form-control {  box-shadow: none;  height: 40px;  padding: 7px 12px;  font-weight: 400; color: #000 !important;  font-size: 12px; border: none; border-radius: 4px; -webkit-appearance: none;  background: #f5f5f5; transition: none;}
.infoForm select.form-control{color:#888!important}
.checkbox_box label{padding:0 0 0 30px}
.comFrm{display:inline-block;width:100%;padding:5px 15px 20px;text-align:center}
.comFrm .themeBtn{padding:10px 25px;height:auto;line-height:normal;border-radius:6px;font-size:18px;background:var(--red);color:#fff;text-transform:capitalize;width:80%;border:none;margin:20px 0 10px}
.comFrm .themeBtn:hover{background:var(--dgrn)}
.comFrm .intl-tel-input{position:relative;display:inline-block;width:100%}
.comFrm .has-error{border:1px solid red!important}
.no-data-found .has-error{border:1px solid red!important}
.comFrm .flag{display:inline-block;margin:0 13px -2px 0}
.comFrm #countrySelect{width:100%}
#country-codes{display:inline-block;width:39%}
#country-codes .btn.btn-primary.dropdown-toggle {width: 100%;border-color: #c3c3c3;z-index: -1;margin: 0; display: inline-block;padding: 6px 12px;font-size: 14px;line-height: 1.42857143;color: #555;background-color: #fff;
background-image: none;border: 1px solid #ccc;border-radius: 4px; transition: none;}
.timeZone { position: relative; width: 90%; display: flex;}
.timeZone input {  background-size: 15px !important; border-radius: 4px 0 0 4px !important;}
.selTime .form-control { width: 100%; display: inline-block;  padding: 2px !important;  border-radius: 0 4px 4px 0 !important; background: url(https://www.myassignmentservices.com/assets/front/images/down.png) 92% center no-repeat,#f5f5f5 !important; background-size: 11px !important;}
.selTime {width: 40%; display: inline-block;}
#deadline_cal { display: inline-block;  width: 65%;}
.infoForm label{font-size:12px;color:#888;text-transform:capitalize;padding:0 6px;margin:5px 0 2px;width:100%;text-align:left;font-weight:400}
#com_o_f_phone {display: inline-block;width: 59%;}
.pack1{color:#fff;width:15px;height:15px;border:solid 1px #666;padding:0;text-align:center;border-radius:50px!important;line-height:2px;cursor:pointer;display:inline-block;position:absolute;top:13px;right:40px}
.pack1 .clkPack{position:relative;transition:ease all .6s;margin:0 !important; border:none;}
.pack1 .clkPack span{position:absolute;background:var(--dgrn);width:240px;color:#fff;border-radius:5px;padding:4px 10px;right:-40px;display:none;transition:ease all .6s;z-index:100;font-size:11px;text-align:left;top:25px;line-height:14px; z-index: 10000;}
.pack1 .clkPack .icon{fill:#666!important;width:9px!important;height:9px!important;margin:2px 0 0; position: unset;}
.pack1.inner{right:-20px}
.pack1.inner .clkPack span{position:absolute;background:var(--dgrn);width:260px;color:#fff;border-radius:5px;padding:4px 10px;right:-45px;transition:ease all .6s;z-index:100;font-size:11px;text-align:left;top:24px;line-height:14px;z-index:10000}
.pack1.inner:hover span {
    display: block; 
}
input#com_o_f_tcapply {
    position: absolute;
    opacity: 0;
    pointer-events: none;
}
.captcha input {
    width: 110px!important;
    vertical-align: top;
    height: 34px!important;
    display: inline-block;
    border: none;
    background: var(--lgray);
    border-radius: 4px;
    text-align: center;
}
/* Rajesh Code End*/ 


.lpHdLinks a{font-size:14px;margin:0 0 0 22px;display:inline-block}
.lpHdLinks{text-align:right;margin:10px 0 0}
.lpHdLinks .icon{width:17px;height:17px;display:inline-block;vertical-align:top;margin:3px 2px 0}
.askQuestBtn,.reqCallBtn{display:none}
.plusPts li p{font-size:15px;padding:0 5px;text-align:left;font-weight:lighter;word-spacing:2px;letter-spacing:1px;color:#333;margin:0;display:inline-block}
.plusPts li{margin:0 0 5px;list-style:disc inside;color:var(--red)}

.trust{display:inline-block;width:100%;margin:20px 0 0}
.trust li{display:inline-block;width:auto;margin:0 20px 0 0}
.trust li img{width:100px;display:inline-block;vertical-align:top;margin:0 8px 0 0;height:24px}
.trust li strong{font-size:17px;color:#333;line-height:26px;display:inline-block;vertical-align:top}
.sticCta { position: fixed; z-index: 10; bottom: 35px; left: 0; display: none; right: 0; margin: 0 auto; text-align: center;}
.sticCta a { background: var(--red);color: #fff; padding: 10px 30px; border-radius: 5px; box-shadow: 0 0 10px -1px #666;}

/******************Services**************************/

.services{position:relative;margin:0 0 8%}
.services h2{font-size:35px;font-weight:700;margin:0 0 15px;display:inline-block;width:100%}
.services a{display:inline-block;vertical-align:top;color:var(--red);font-size:15px}
.services a .icon{height:20px;display:inline-block;vertical-align:top;width:30px;fill:var(--red)}
.services p{width:70%;margin:0 auto 14px;text-align:center;color:#666}
.srvSub{text-align:center;margin:120px 0 0;position:relative}
.srvSub .icon{width:70px;height:70px;fill:var(--blk)}
.srvSub span{display:inline-block;position:relative}
.srvSub span::before{content:"";position:absolute;width:50px;height:50px;display:inline-block;background:var(--yellow);z-index:-1;bottom:6px;right:0;border-radius:5px}
.srvSub::before{position:absolute;content:"";background:url(../images/bg-lines.svg) top right no-repeat;width:190px;height:190px;left:0;right:0;top:-60px;background-size:360%;margin:0 auto;border-radius:160px;background-position:-400px;z-index:-1}
.srvSub p{width:100%;margin:10px auto 15px;text-align:justify;color:#666;text-align-last:center;font-size:13px;line-height:19px}
.srvSub p a {font-size: 13px; color: var(--dgrn);}

.srvSub h3 a{width:100%;font-size:21px;color:#000;margin:25px 0 0} 
.srvSub h3 .srvText{width:100%;font-size:21px;color:#000;margin:25px 0 0; display: inline-block; min-height: auto;} 



.keyArea{background:url(../images/form-bg.svg) left center /100% no-repeat,url(../images/bg-lines.svg) -700px center/80% no-repeat;padding:70px 0;position:relative}
.keyArea::before{position:absolute;content:"";background:url(../images/rocket.svg) left top no-repeat;width:480px;height:380px;left:-7%;transform:rotate(188deg);z-index:0;top:210px}
.keyArea::after{content:"";position:absolute;right:-70px;width:300px;height:300px;z-index:0;background:url(../images/bg-dot.png);border-radius:100%;top:80px;filter:brightness(100)}

.keyArea a{display:inline-block;vertical-align:top;color:var(--blk);font-size:15px;margin:6px 0 0} 
.keyArea a .icon{height:20px;display:inline-block;vertical-align:top;width:30px;fill:var(--blk)}
.keyArea a:hover .icon{fill:var(--red)}
.keyArea .banOrd {background: var(--blk);color: #fff;padding: 8px 30px;border-radius: 4px;transition: ease all .5s;border: none;font-style: normal;text-decoration: none;position: relative;overflow: hidden;vertical-align: top;margin: 0 15px 0 0;}
.keyArea .banOrd:hover {color: #fff;background: var(--red);}

.banRt ul li{background:#fff;display:inline-block;margin:20px 4%;padding:8px 10px 8px 45px;border-radius:4px;overflow:hidden;box-shadow:2px 2px 21px -5px #666;position:relative;font-size:14px}
.banRt ul li span{width:35px;background:var(--sblu);height:100%;float:left;margin:0 10px 0 0;position:absolute;left:0;top:0}
.banRt ul li:nth-child(2n+1) span{background:var(--dgrn)}
.banRt ul li:nth-child(2n+3) span{background:var(--red)}
.banRt ul{margin:60px 0 136px;margin:60px 0 0;position:relative;z-index:100}
.banRt ul li span{background:var(--yellow)}
.keyArea h2 {
    margin: 70px 0 0;
    font-size: 28px;
    font-weight: 700;
    display: inline-block;
    width: 100%;
  }

  .usp{position:relative;margin:11% 0}
  .usp::after{content:"";position:absolute;left:-110px;width:290px;height:300px;z-index:5;background:url(../images/rocket.svg) right top no-repeat;top:310px;filter:grayscale(1) brightness(0);opacity:.4;transform:rotateY(-180deg)}
  .usp h2{font-size:35px;font-weight:700;margin:0 0 15px;display:inline-block;width:100%}
  .usp a{display:inline-block;vertical-align:top;color:var(--red);font-size:15px;position:relative;z-index:1}
  .usp a .icon{height:20px;display:inline-block;vertical-align:top;width:30px;fill:var(--red)}
  .usp p{width:70%;margin:0 auto 14px;text-align:center;color:#666}
  .subUsp{background:#f6f6f6;text-align:center;position:relative;margin:70px 0 0;padding:70px 0 20px}
  .subUsp .row{display:flex;flex-wrap:wrap}
  .subUsp p{width:100%;font-size:14px;color:#000;margin:10px 0 0;display:inline-block;height:0;overflow:hidden}
  .uspPoint{padding:0;min-height:235px}
  .uspPoint .icon{width:55px;height:65px}
  .uspPoint span{display:inline-block;position:relative;z-index:0}
  .uspPoint span::before{content:"";position:absolute;width:50px;height:50px;display:inline-block;background:var(--yellow);z-index:-1;bottom:6px;right:0;border-radius:5px}
  .triangle span::before{content:"";position:absolute;display:inline-block;background:none;z-index:-1;bottom:6px;right:-10px;width:0;height:0;border-left:27px solid transparent;border-right:27px solid transparent;border-bottom:45px solid var(--sblu)}
  .circle span::before{background:var(--red);border-radius:50px}
  .circle.ylo span::before{background:var(--yellow);border-radius:50px}
  .uspPoint.sqblu span::before{background:var(--sblu)}
  .triangle.grn span::before{border-bottom:45px solid var(--dgrn)}
  .subUsp::before{position:absolute;content:"";width:100%;background:url(../images/curv.svg) left bottom /100% no-repeat;height:180px;top:-160px;left:0}
  .subUsp::after{position:absolute;content:"";width:100%;background:url(../images/curv.svg) left top /100% no-repeat;height:170px;bottom:-150px;left:0;transform:rotate(180deg)}
  .subUsp .container{position:relative}
  .subUsp .container::after{content:"";position:absolute;right:-270px;width:290px;height:300px;z-index:5;background:url(../images/rocket.svg) right top no-repeat;top:160px;filter:grayscale(1) brightness(0);opacity:.4;transform:rotateY(-180deg)}
  .uspPoint h3 a{font-size:21px;color:#000;text-decoration:none}



  .expertise{position:relative;margin:15% 0 8%}
  .expertise h2{font-size:35px;font-weight:700;margin:0 0 15px;display:inline-block;width:100%}
  .expertise h3 a{font-size:18px;color:#000}
  .expertise a{display:inline-block;vertical-align:top;color:var(--red);font-size:15px}
  .expertise a .icon{height:20px;display:inline-block;vertical-align:top;width:30px;fill:var(--red)}
  .expertise p{width:70%;margin:0 auto 14px;text-align:center;color:#666}
  .expInfo p {width: 100%; text-align: left;}
  .expInfo ul { padding-left: 15px;}
  .expInfo ul li{ width: 100%; float: left; list-style: disc;font-size: 14px; color: #666}
  .subExpertise .icon{width:45px;height:45px;fill:var(--blk)}
  .subExpertise span{display:inline-block;position:relative;z-index:0}
  .subExpertise span::before{content:"";position:absolute;width:40px;height:40px;display:inline-block;background:var(--yellow);z-index:-1;bottom:1px;right:-4px;border-radius:5px}
  .expInfo{position:absolute;z-index:60!important;top:60px;left:0;background:#fff;border-radius:8px;box-shadow:0 0 11px #888;padding:20px 20px 10px;display:none;right:0;margin:0 auto;width:100%}
  .expIn{margin:0 0 80px}
  .subExpertise{margin:0 0 60px;text-align:center}


  .searchSec{background:var(--yellow);position:relative;margin:170px 0;text-align:center}
  .searchSec::before{position:absolute;content:"";background:url(../images/curv-yellow.svg) left bottom no-repeat;height:100%;top:-175px;width:100%;left:0;z-index:-1}
  .searchSec::after{position:absolute;content:"";background:url(../images/curv-yellow.svg) left top no-repeat;height:100%;bottom:-140px;width:100%;transform:rotate(180deg);left:0;z-index:-1}
  .subSrch h2{font-size:29px;margin:30px 0 60px}
  .subSrch input{background:none;border:none;box-shadow:none;border-bottom:solid 2px #000;border-radius:0;color:#000;padding:0 9px 10px;transition:none}
  .subSrch button {position: absolute; right: 10px; z-index: 10; top: -20px; background: none;border: none;width: 48px;height: 48px;}
  .subSrch .icon{height: 35px;width: 35px;margin: 13px 0 0;float: right;}
  .subSrch{margin:0 0 20px;position:relative}
  .subSrch .form-group{width:80%;margin:0 auto 15px}
  .subSrch .form-control::-webkit-input-placeholder{color:#000}
  .subSrch .form-control::placeholder{color:#000}
  .subSrch::after{content:"";position:absolute;right:-210px;width:290px;height:300px;z-index:5;background:url(../images/rocket.svg) right top no-repeat;top:-60px}
  .subSrch:before{width:140px;height:150px;content:"";position:absolute;background:url(../images/banner-dot.png) left top repeat;left:-8%;top:10px}
  .subSrch input:focus{box-shadow:none;border-color:#000}


  .findAns{position:relative;margin:15% 0 8%}
  .findAns .row{display:flex;flex-wrap:wrap;align-items:center}
  .findAns h2{font-size:35px;font-weight:700;margin:0 0 15px;display:inline-block;width:100%}
  .findAns h2 span{position:relative}
  .findAns h2 span::before{position:absolute;content:"";background:var(--yellow);width:100%;display:inline-block;height:21px;bottom:2px;z-index:-1}
  .findRight{background:url(../images/beans.svg) center center no-repeat;background-size:100% 100%;text-align:center;padding:80px}
  .rightSub{background:#fff;text-align:left;padding:30px;box-shadow:0 0 25px -6px #666;border-radius:10px;position:relative;z-index:1}
  .rightSub h3{font-size:30px;margin:0 0 25px}
  .rightSub ul li strong{font-size:35px;font-weight:400;position:relative;width:90px;display:inline-block}
  .rightSub p{display:inline-block;font-size:16px;width:70%;vertical-align:top;line-height:18px;padding:0 0 0 20px;margin:15px 0 0}
  .rightSub ul li{margin:0 0 18px}
  .rightSub ul li strong::before{position:absolute;content:"";background:var(--yellow);width:100%;display:inline-block;height:21px;bottom:2px;z-index:-1}
  .rightSub ul li:nth-child(2n+1) strong::before{background:var(--sblu)}
  .findSub{display:flex;flex-wrap:nowrap;margin:30px 0 0;position:relative}
  .findSub::after{content:"";position:absolute;left:-210px;width:290px;height:300px;z-index:5;background:url(../images/rocket.svg) right top no-repeat;top:-80px;filter:grayscale(1) brightness(0);opacity:.4;transform:rotateY(-180deg)}
  .findSub .form-control{width:65%;height:40px;border-radius:4px;margin:0 10px 0 0}
  .findSub button{background:var(--red);border:none;color:#fff;padding:0 45px;font-size:16px;border-radius:3px}
  .findSub .form-control{width:95%;height:50px;border-radius:4px;margin:0 10px 0 0}


  .faq{position:relative;margin:13% 0 8%;}
  .faq h2{font-size:35px;font-weight:700;margin:0 0 15px;display:inline-block;width:100%}
  .faq p{width:50%;margin:0 auto 15px;text-align:center;color:#666}
  .faq .panel-group{width:80%;margin:60px auto 0}
  .faq .panel-group .panel-heading{background:#f6f6f6;padding:0;outline:none!important}
  .faq .panel-group .panel-heading a{padding:20px 45px 20px 20px;width:100%;display:inline-block;position:relative;z-index:10;text-decoration:none}
  .faq .panel-default{border:none;border-radius:0;margin:0 0 10px;position:relative}
  .faq .panel-default::before{position:absolute;right:20px;top:20px;content:"";background:url(../images/down-arrow.png) center center /100% no-repeat;width:21px;height:20px;z-index:0}
  .faq .panel-title{position:relative}
  .faq .panel-title::before{width:6px;height:100%;position:absolute;content:"";background:var(--yellow)}
  .faq .panel-group .panel:nth-child(2n) .panel-title::before{background:var(--sblu)}
  .faq .panel-group .panel:nth-child(3n) .panel-title::before{background:var(--dgrn)}
  .faq .panel-group .panel:nth-child(4n) .panel-title::before{background:var(--red)}
  .faq .panel-group p{margin:0;width:100%;text-align:left;font-size:14px}


  .content{position:relative;margin:5% 0 8%;text-align:center}
  .content h2{font-size:30px;font-weight:400;margin:20px 0 25px;display:inline-block;width:80%}
  .content p{font-size:14px;color:#666;line-height:24px;width:80%;display:inline-block;margin:0 auto;text-align:justify}
  .content p a {color: var(--dgrn);}
  .interlink {color: var(--dgrn);}
  .content ul li{font-size:14px;color:#666;line-height:24px;width:80%;display:inline-block;margin:0 auto 15px;text-align:justify;padding:0 0 0 15px}
  .content ul li strong{color:#666}
  .content ul li p{width: 100%;}
  .content::before{position:absolute;content:"";background:url(../images/bean-red.svg) left center no-repeat;width:100%;height:260px;left:-54%;z-index:-1;background-size:100% 100%;top:210px}
  .content::after{position:absolute;content:"";background:url(../images/bean-sblu.svg) left center no-repeat;width:100%;height:420px;right:-53%;z-index:-1;background-size:100% 100%;bottom:80px}


  .ad{background:var(--dgrn);color:#fff;padding:10px 50px 10px 80px;display:flex;flex-wrap:nowrap;justify-content:space-between;align-items:center;border-radius:100px;margin:0 0 10%;position:relative}
  .ad::after{width:70px;height:70px;content:"";position:absolute;background:url(../images/banner-dot.png) left top repeat;left:10px;top:3px}
  .ad a{font-size:17px;color:#fff;font-style:italic}
  .ad a .icon{fill:#fff;width:23px;height:23px;vertical-align:top;margin:2px 0 0 7px}
  .ad p{margin:15px 0;font-size:22px}



  footer{background:#f6f6f6;z-index:10;position:relative;padding:40px 0 0;margin:200px 0 0} 
  .quickLinks ul li{list-style:none;margin:0}
  footer a{font-size:12px;color:#666;font-weight:400;padding:8px 10px 8px 0;line-height:14px;display:inline-block} 
  .quickLinks ul,.footerSrLink ul{width:48%; display: inline-block;}
  .footerSrLink.full ul{width: 100%;}
  .quickWrp { border-bottom: 1px solid #7686967a;  padding-bottom: 21px;  margin: 0 0 5px;}
  footer .footHeading{font-size:20px;font-weight:400;color:#000;margin:10px 0 14px}
  .footerInfo p{color:#000;font-size:14px;line-height:21px;margin:0 0 20px}
  .globalLink ul li{padding:0 4px;width:auto;float:left;text-align:left;margin:4px 0 0}
  .globalLink ul{text-align:center;display:inline-block;margin:0;padding:0 0 10px}
  .findUs{text-align:right}
  .findUs ul li{margin:0 5px;display:inline-block;text-align:center}
  .findUs a svg{width:25px;height:25px;fill:#ccc}
  .findUs a:hover svg{fill:#000}
  .findUs a{padding:0}
  .trustBy p{margin:0;border-radius:4px;padding:4px 0;text-align:center;display:inline-block}
  .trustBy p img{width:120px;margin:0 auto}
  .app a{display:inline-block;border-right:solid 2px #ccc}
  .app a:last-child{border:none}
  .app a svg{float:left;width:35px;height:35px;fill:#ccc}
  .app a:hover svg{fill:#000}
  .globalLink{border-bottom:solid 1px #b9c1c9}
  .disclaimerWrp{padding:10px 0;text-align:center;border-top:1px solid #f1f1f13b;margin-top:10px}
  .disclaimerWrp span.dl-time {font-size: 10px;   display: block; color: #666; margin: 4px 0; line-height: 14px;}
  .rating p{text-align:right}
  .copyRight{padding:10px 0;margin-top:10px}
  .copyRight p{color:#666;font-size:13px}
  footer a:hover,footer a:focus,footer a:active{color:var(--red);text-decoration:none}
  .footCta{position:relative}
  .footCta::before{content:"";position:absolute;left:-260px;width:270px;height:300px;z-index:5;background:url(../images/rocket.svg) right top no-repeat;top:-20px;filter:grayscale(1) brightness(0);opacity:.4}
  .footCta .couponCta{width:100%;margin:0 auto 30px;text-align:center;display:inline-block}
  .footCta .couponCta .form-group{display:flex;flex-wrap:nowrap;justify-content:center;align-items:center}
  .footCta .couponCta .form-group .form-control{width:320px;border-radius:0;border:none;height:45px;margin:0 15px}
  .footCta .couponCta .form-group label{font-weight:400;font-size:18px;margin:0; text-align: left;}
  .footCta .icon{width:25px;height:25px;fill:#fff}
  .footCta button{background:var(--red);border:none;width:45px;height:45px;padding:6px 0 0;border-radius:3px}
  
  .footCta button:hover{background:var(--yellow)}
  .footCta button:hover svg{fill:#fff}
  footer::before{position:absolute;content:"";background:url(../images/foot-curve.svg) left bottom no-repeat, #fff;width:100%;height:200px;top:-200px}
  footer::after{content:"";position:absolute;right:-120px;width:270px;height:300px;z-index:5;background:url(../images/rocket.svg) right top no-repeat;top:-110px;filter:grayscale(1) brightness(0);opacity:.4}
  

  .footCta{position:relative}
  .footCta::before{content:"";position:absolute;left:-260px;width:270px;height:300px;z-index:5;background:url(../images/rocket.svg) right top no-repeat;top:-20px;filter:grayscale(1) brightness(0);opacity:.4}
  .footCta .couponCta{width:100%;margin:0 auto 30px;text-align:center;display:inline-block}
  .footCta .couponCta .form-group{display:flex;flex-wrap:nowrap;justify-content:center;align-items:center}
  .footCta .couponCta .form-group .form-control{width:320px;border-radius:0;border:none;height:45px;margin:0 15px}
  .footCta .couponCta .form-group label{font-weight:400;font-size:18px;margin:0; text-align: left;}
  .footCta .icon{width:25px;height:25px;fill:#fff}
  .footCta button{background:var(--red);border:none;width:45px;height:45px;padding:6px 0 0;border-radius:3px}
  .coupCode{background:#fff;height:45px;padding:12px 20px;display:inline-block;vertical-align:top;margin:0 10px;font-size:16px;border-radius:5px}
  .footCta button:hover{background:var(--yellow)}
  .footCta button:hover svg{fill:#fff}
  .couponCta a {
    padding: 0 !important;
  }


